<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Control Structures Activity</title>
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	</head>
	<body>
		<div class="m-5">
			<h1>Selection Control Structure</h1>
			<!-- Task 3 -->
			<button type="button" onclick="getNumber()" class="btn btn-primary btn-block">1</button>
			<!-- Task 4 -->
			<button type="button" onclick="userInfo()" class="btn btn-secondary btn-block">2</button>
			<!-- Task 5 -->
			<button type="button" onclick="ageChecker()" class="btn btn-warning btn-block">3</button>
			<!-- try-catch-finally -->
			<label for="age">Insert Age here</label>
			<input type="text" name="age" id="age" class="m-3">
			<button type="button" onclick="checkAge()" class="btn btn-success btn-block">Age Checker</button>
			<!-- This will become the container for the various responses the function will return -->
			<p id="outputDisplay"></p>




			<button type="button" class="btn btn-primary btn-block">5</button>
		</div>
		<script src="./index.js"></script>
	
	</body>
	<!-- JavaScript requirement of Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</html>